https://kotlinlang.org logo
#announcements
Title
# announcements
d

damian

10/30/2015, 3:29 PM
@orangy: I can’t seem to install the 1103 plugin in Android Studio 1.5 Preview 2 (canary, build
AI-141.2343905
). It says `Plugin ‘Kotlin’ is incompatible with this installation`… any idea why this might be?